* {
font-family: 'Open Sans', sans-serif;
font-size: 17px;
line-height: 1.5;
	font-weight: lighter;
}
.MB a {
	color:#111;
}
.BodyNormal .PhotoDiv {
	height: 50%;
}
.BodyNormal .Overlay, .BodyNormal .Down {
	display: none;
}
.BodyNormal .Content {
	top: 50%;
}
h1.Normal {
	color: #333;
}
h2.Normal {
	color: #333;
}
select {
  background-color: white;
  border: 1px solid #999;
  border-radius: 0px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
	height: 50px;
  padding: 12px;
	padding-left: 16px;
	padding-right: 40px;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image:url(../img/select.svg);    
  background-size:
    16px 12px;
	width: 100%;
  background-repeat: no-repeat;
}
input, textarea {
  border: 1px solid #999;
	height: 50px;
  border-radius: 0px;
  display: inline-block;
  line-height: 1.5em;
	width: 100%;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.Maps {
	display: block;
}
body {
	background-size: 700px 700px;
	overflow-x: hidden;
}
p a {
	color: #333;
	text-decoration: none;
	font-weight: lighter;
}
.LoadMeF {
	opacity: 1;
}
.FSize1 {
	font-size: 40px!important;
}
.FSize2 {
	font-size: 20px!important;
	letter-spacing: 0px;
}
.FSize3, .FSize3 p {
	font-size: 30px!important;
	font-style: normal;
	font-weight: lighter;
	line-height: 1.1;
}
.FSize4 {
	font-size: 43px;
	font-weight: 800;
	letter-spacing: 6px;
}
.Navigation, .NavigationBG {
	position: fixed;
	right: 0px;
	top: 0px;
	bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 400px;
	-webkit-box-shadow: 2px 1px 5px 1px rgba(0,0,0,0.1);
	box-shadow: 2px 1px 5px 1px rgba(0,0,0,0.1);
	z-index: 60;
	pointer-events: none;
	opacity: 0;
	right: -100px;
	background-color: #C21C1C;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding-bottom: 10px;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.NavigationF {
	right: 0px;
	opacity: 1;
	pointer-events: inherit;
}
.NavigationBGF {
	right: 0px;
	transform: skewX(-10deg);
	opacity: 0.2;
}
.Navigation li {
	display: inline-block;
	margin-right: 15px;
	position: relative;
	color: #FFF;
}
.Navigation div {
	width: 100%;
}
.Navigation li:hover ul {
	display: block;
}
.Navigation a {
	color: #FFF;
	font-weight: lighter;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	margin-top: 0px;
	display: block;
	margin-bottom: 30px;
	-webkit-transition: all 150ms  ease-in-out;
	-moz-transition: all 150ms  ease-in-out;
	-ms-transition: all 150ms  ease-in-out;
	-o-transition: all 150ms  ease-in-out;
	transition: all 150ms ease-in-out;
	position: relative;
}
.Navigation a:before {
	content: "";
	position: absolute;
	top: -15px;
	left: 20px;
	right: 20px;
	background-color: #FFF;
	height: 1px;
	display: inline-block;
	opacity: .1;
}
.Navigation a:first-child:before {
	display: none;
}
.Navigation a:hover {
	
}
.NavSub {
	display: none;
	color: #FFF;
	line-height: 2;
	padding-bottom: 20px;
}
.NavSub a, .NavSub a * {
	color: #FFF;
	font-size: 20px;
	display: inline-block;
	margin-top: 0px;
	line-height: 1.4;
}
.NavSub a:hover, .NavSubAktiv {
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.NavAktiv {
	font-weight: 700!important;
}
.Sidebar {
	position: fixed;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	z-index: 60;
}
.Sidebar a {
	display: block;
	width: 50px;
	height: 50px;
	background-image: url(../img/bildergalerie.svg);
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: center center;
	background-color: #C21C1C;
	margin-top: 2px;
}
.Sidebar a:nth-child(2) {
	background-image: url(../img/wetter.svg);
}
.Sidebar a:nth-child(3) {
	background-image: url(../img/webcam.svg);
}
.Sidebar a:nth-child(4) {
	background-image: url(../img/preise.svg);
	background-color: #111;
}
.youTube {
	text-align: center;
}
.Header {
	position: fixed;
	color: #FFF;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 50px;
	z-index: 60;
	background-image: none;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
	text-align: left;
}
.Header .MB {
	position: relative;
}
.Header img {
	margin-top: 5px;width: 170px;
}
.Header .MB {	
	padding-left: 60px;
	padding-right: 60px;
}
.HeaderF {
	opacity: 1;
	transform: translateY(0px);
	background-color: #C21C1C;
	-webkit-box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.1);
	box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.1);
}
.HeaderF .Logo img {
	width: 100px;
}
.HeaderF .Logo {
	padding: 10px;
	border-radius: 0px 0px 10px 10px;
}
.Header .MB {
	text-align: center;
}
.Logo {
	width: auto;
	display: inline-block;
	background-color: #FFF;
	padding: 20px;
	text-align: center;
	z-index: 100;
	top: 10px;
	border-radius: 0px 0px 30px 30px;
	-webkit-box-shadow: 2px 1px 5px 1px rgba(0,0,0,0.1);
	box-shadow: 2px 1px 5px 1px rgba(0,0,0,0.1);
	-webkit-transition: all 150ms  ease-in-out;
	-moz-transition: all 150ms  ease-in-out;
	-ms-transition: all 150ms  ease-in-out;
	-o-transition: all 150ms  ease-in-out;
	transition: all 150ms ease-in-out;
}
.Logo img {
	display: inline-block;
	width: 150px;
	-webkit-transition: all 150ms  ease-in-out;
	-moz-transition: all 150ms  ease-in-out;
	-ms-transition: all 150ms  ease-in-out;
	-o-transition: all 150ms  ease-in-out;
	transition: all 150ms ease-in-out;
}
.Photos {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	height: 100%!important;
	width: 100%!important;
}
.BodySmall .Photos {
	height: 100%!important;
}
.PhotoDiv {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	overflow: hidden;
	height: 100%;
}

.PhotoDiv video {
	display: inline-block!important;
    margin: auto!important;
    position: absolute!important;
    height: auto!important;
    min-width: 100%!important;
    min-height: 100%!important;
    width: auto!important;
    z-index: 1!important;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%,-50%)!important;
}
.PhotoDiv .MB {
	height: 100%;
}
.Overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	 z-index: 50;
	right: 0px;
	bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,0.3);
}
.Overlay .c {
	padding: 0px;
	text-align: center;
}
.H1, .H1 strong {
	font-size: 40px;
	color: #FFF;
	font-weight: 800;
	line-height: 1.3;
}
.Overlay .H1 {
	animation: H1Ani;
	animation-delay: 500ms;
	animation-direction: normal;
	animation-duration: 700ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(-20px); opacity: 0;
	position: relative;
}
@keyframes H1Ani {
	0% {transform: translateY(-20px); opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}
.H2 {
	font-size: 25px;
	color: #FFF;
	font-weight: lighter;
	line-height: 1.3;
}
.Overlay .H2 {
	animation: H2Ani;
	animation-delay: 900ms;
	animation-direction: normal;
	animation-duration: 700ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(20px); opacity: 0;
	position: relative;
}
@keyframes H2Ani {
	0% {transform: translateY(20px); opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}
.Overlay .ButtonBig {
	animation: ButttonBigAni;
	animation-delay: 1500ms;
	animation-direction: normal;
	animation-duration: 900ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(20px); opacity: 0;
	position: relative;
}
@keyframes ButttonBigAni {
	0% {transform: translateY(20px); opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}
.H3 {
	font-size: 13px;
	letter-spacing: 2px;
	color: #FFF;
	font-weight: lighter;
	margin-bottom: 10px;
	display: inline-block;
}
.Icons {
	padding: 20px 20px;
	width: auto;
	display: inline-block;
	margin-top: 30px;
}
.Overlay .Icons {
	animation: IconsAni;
	animation-delay: 2000ms;
	animation-direction: normal;
	animation-duration: 900ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	opacity: 0;
	position: relative;
}
@keyframes IconsAni {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
.Icon {
	width: 40px;
	height: 40px;
	padding: 5px;
	opacity: 1;
	-webkit-transition: all 150ms  ease-in-out;
	-moz-transition: all 150ms  ease-in-out;
	-ms-transition: all 150ms  ease-in-out;
	-o-transition: all 150ms  ease-in-out;
	transition: all 150ms ease-in-out;
}
.Icon:hover {
	opacity: 1;
}
.Icon img {
	display: inline-block;
	width: 26px;
}
.Down {
	position: fixed;
	bottom: 30px;
	left: 50%;
	width: 80px;
	cursor: pointer;
	z-index: 60;
	margin-left: -40px;
	color: #FFF;
	font-size: 11px;
	text-align: center;
	animation: DownAni;
	animation-delay: 0ms;
	animation-direction: normal;
	pointer-events: none;
	animation-duration: 800ms;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	opacity: 1;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.Down img {
	display: inline-block;
	width: 100%;
	max-width: 10px;
}
@keyframes DownAni {
	0% {transform: translateY(0px);}
	50% {transform: translateY(-3px);}
	100% {transform: translateY(0px);}
}
.DownF {
	opacity: 0;
}
.ButtonBig, .Button {
	background-color: #C21C1C;
	padding: 15px 44px;
	padding-right: 44px;
	position: relative;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	color: #FFF!important;
	cursor: pointer;
	border-radius: 30px;
	background-image: url(../img/buttonbig.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) calc(1em + 3px);
	background-size: 14px;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.Button {
	padding: 10px 20px;
	border: 20px;
	padding-right: 40px;
	background-size: 10px;
	-webkit-transition: all 100ms  ease-in-out;
	-moz-transition: all 100ms  ease-in-out;
	-ms-transition: all 100ms  ease-in-out;
	-o-transition: all 100ms  ease-in-out;
	transition: all 100ms ease-in-out;
}
.Button:hover {
	background-color: #111;
}
.ButtonBig:after {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: #C21C1C;
	transform: scale(1);
	border-radius: 30px;
	opacity: 1;
	display: inline-block;
	z-index: -1;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.ButtonBig:hover:after {
	transform: scale(1.2);
	opacity: 0;
}
.ButtonBig:hover {
	transform: translateY(-4px);
}
.Content {
	top: 100%;
	position: absolute;
	left: 0px;
	width: 100%;
	padding-top: 70px;
}
#wcom-48a113e40d8b6bb68a87807d18bc898a span {
	font-size: 12px;
	color: #333;
}
.Footer {
	background-color: #FFF;
	color: #111;
	background-size: cover;
	position: relative;
}
.Footer .Small {
	font-size: 12px;
}
.Footer .Partner {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.Footer .Partner a {
	width: 90px;
	margin-left: 20px;
	margin-top: 20px;
}
.Footer .Partner a img {
	width: 100%;
}
.Footer:before {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	height: 3px;
	background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(194,28,28,1) 50%, rgba(255,255,255,1) 100%);
}
.Footer .MB {
	padding-top: 30px;
	padding-bottom: 30px;
}
.Footer2 a, .Footer a {
	color: #111!important;
}.Footer2 .MB {
	text-align: center;
}
.Footer2 a {
	position: relative;
	transform: translateY(0px);
	display: inline-block;
	-webkit-transition: all 100ms  ease-in-out;
	-moz-transition: all 100ms  ease-in-out;
	-ms-transition: all 100ms  ease-in-out;
	-o-transition: all 100ms  ease-in-out;
	transition: all 100ms ease-in-out;
}
.Footer2 a:hover {
	transform: translateY(-3px);
}
.MMap {
	margin-top: 0px;
}
.MMap iframe {
	display: block;
}
.Footer * {	
	font-size: 14px;
}
.Footer img {
	width: 110px;
}
.Footer .grid {
	align-items: flex-start;
	justify-content: space-between;
}
.Footer .Anreise {
	width: 100%;
}
.Footer .Anreise img {
	display: block;
	width: 80%;
	max-width: 400px;
}
.Footer .grid:after {
	content: none;
}
.Footer .grid_6:nth-child(2) {
	text-align: right;
}
.Footer a {
	color: #111;
	text-decoration: none;
}
.Footer .grid_4:nth-child(2) {
	text-align: center;
}
.Footer .grid_4:nth-child(3) {
	text-align: right;
}
.Footer .grid_x {
	width: 180px;
}
.Footer2 {
	background-color: #FFF;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #111;
}
.Footer2 .MB {
	display: flex;
	align-items: center;
	justify-content: center;
}
.Footer2 img {
	display: inline-block;
	width: 100px;
	margin-left: 15px;
	margin-right: 15px;
}
.Footer2 a {
	text-decoration: none;
	font-size: 14px;
}
.Footer2 .icons a:nth-child(1) img {
	margin-left: 0px;
}
.Footer2 .icons a:nth-child(4) img {
	margin-right: 0px;
}
.Footer2 .grid_6:nth-child(2) {
	text-align:right;
}
.Footer2 .grid {
	align-items: flex-end;
}
.LinkMail {
	display: inline-block;
	width: auto;
	text-align: center;
	position: relative;
	font-weight: lighter;
	color: #FFF;
	font-size: 17px!important;
	text-decoration: none;
	margin-right: 30px;
}
.LinkMail:before {
	content: " ";
	display: block;
	background-image: url(../img/mail.svg);
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center;
	width: 100%;
	height: 30px;
}
.LinkTel {
	display: inline-block;
	font-size: 17px!important;
	width: auto;
	text-align: center;
	font-weight: lighter;
	position: relative;
	color: #FFF;
	pointer-events: none;
	text-decoration: none;
}
.LinkTel:before {
	content: " ";
	display: block;
	background-image: url(../img/tel.svg);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center;
	width: 100%;
	height: 30px;
}
.M3erBox .grid_4 {
	text-align: center;
	position: relative;
	width: 30%;
	overflow: hidden;
}
.M3erBox .grid_4:nth-child(1) {
	border-radius: 20px 0px 0px 80px;
}
.M3erBox .grid_4:nth-child(3) {
	border-radius: 0px 80px 20px 0px;
}
.M3erBox .grid {
	justify-content: space-between;
}
.M3erBox .o {
	position: absolute;
	left: 0px;
	top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	right: 0px;
	bottom: 0px;
	z-index: 10;
	background-color: rgba(0,0,0,0.3);
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: all 100ms  ease-in-out;
	-moz-transition: all 100ms  ease-in-out;
	-ms-transition: all 100ms  ease-in-out;
	-o-transition: all 100ms  ease-in-out;
	transition: all 100ms ease-in-out;
}
.M3erBox .grid_4:hover .o {
	background-color: rgba(0,0,0,0.5);
}
.M3erBox img {
	display: block;
	width: 100%;
}
.M3erBox p {
	text-align: center;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 0px;
}

h1,h2,h3,h4,h5, h1 * {
	font-size: 40px;
	color: #C21C1C;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 1;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	margin-bottom: 10px;
}
h2,h4 {
	color: #111;
	margin-bottom: 50px;
	font-size: 30px;
	font-weight: lighter;
	font-style: normal;
}
h3, h3 * {
	text-align: left;
	color: #C21C1C;
	font-size: 30px;
	position: relative;
	font-weight: bold;
}
h1 strong, h3 strong {
	font-weight: 800;
}
h3:before {
	position: absolute;
}
h4 {
	text-align: center;
	color: #FFF;
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 0px;
}
h5 {
	color: #C21C1C;
	font-size: 20px!important;
}
p {
	color: #333;
	text-align: left;
	margin: auto;
	line-height: 1.5;
}

.LinkMore {
	color: #FFF!important;
	background-color: #C21C1C;
	text-align: center;
	padding: 10px 20px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 10px;
}

.MBox {
	margin: auto;
	width: 100%;
	background-color: #EFEFEF;
	padding: 40px;
	position: relative;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center!important;
}
.MBox * {
	text-align: center!important;
}
.MBox:before {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	top: -10px;
	background-color: #C21C1C;
	height: 50px;
	transform: skewY(-2deg);
	z-index: -1;
}
.MBox:after {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -10px;
	background-color: #C21C1C;
	height: 50px;
	transform: skewY(-2deg);
	z-index: -1;
}

.MSpruch {
	position: relative;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-top: 100px;
}
.MSpruch:before {
	position: absolute;
	width: 600px;
	left: 50%;
	margin-left: -300px;
	top: 0px;
	height: 2px;
	background: rgb(239,239,239);
background: linear-gradient(90deg, rgba(239,239,239,0) 0%, rgba(239,239,239,1) 50%, rgba(239,239,239,0) 100%);
	content: "";
}
.MSpruch .H1 {
	color: #333;
	font-weight: 800;
	opacity: 0;
	transform: translateY(-20px);
}
.MSpruch .H1 strong {
	font-weight: 800px;
	color: #333;
}
.typewriter .H1 {	
	animation: MSpruchH1Ani;
	animation-delay: 200ms;
	animation-direction: normal;
	animation-duration: 900ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(-20px); opacity: 0;
	position: relative;
}
@keyframes MSpruchH1Ani {
	0% {	opacity: 0;	transform: translateY(-20px); }
	100% {	opacity: 1;	transform: translateY(0px); }
}
.MSpruch .H2 {
	color: #A1BF2D;
	opacity: 0;
	transform: translateY(20px);
}
.typewriter .H2 {	
	animation: MSpruchH2Ani;
	animation-delay: 600ms;
	animation-direction: normal;
	animation-duration: 900ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(20px); opacity: 0;
	position: relative;
}
@keyframes MSpruchH2Ani {
	0% {	opacity: 0;	transform: translateY(20px); }
	100% {	opacity: 1;	transform: translateY(0px); }
}
.MAbstand {
	display: block;
	height: 40px;
}
.MAbstand1 {
	display: block;
	height: 70px;
}
.MH3Text p {
	padding-left: 50px;
}
.MTwitter {
	margin-top: 70px;
	padding-top: 50px;
}
.MTwitter .grid_4 {
	padding: 40px;
	background-color: #EFEFEF;
	position: relative;
}
.MTwitter .grid_4:nth-child(2):before {
	position: absolute;
	content: "";
	top: 20px;
	bottom: 20px;
	left: 0px;
	width: 1px;
	background-color: #CCC;
}
.MTwitter .grid_4:nth-child(2):after {
	position: absolute;
	content: "";
	top: 20px;
	bottom: 20px;
	right: 0px;
	width: 1px;
	background-color: #CCC;
}
.MTextblock p {
	width: 100%;
	text-align: center;
}
.M2Textblock h3:before {
	display: none;
}
.M2Textblock h3 {	
	margin-top: 0px;
	margin-bottom: 20px;
}
.M2Textblock .grid_6:nth-child(1) {
	padding-right: 20px;
}
.M2Textblock .grid_6:nth-child(2) {
	padding-left: 20px;
}
.Webcam {
	position: fixed;
	left: 20px;
	width: auto;
	z-index: 100;
	top: 8px;
	background-color: #FFF;
	padding: 5px 15px;
	line-height: 1;
	padding-bottom: 10px;
	border-radius: 3px 10px 3px 10px;
	display: none;
}
.Webcam a {
	color: #000;
	line-height: 1;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../img/webcam1.svg);
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size: 15px;
	padding-left: 25px;
}
.MSkiline {
	padding-top: 40px;
	padding-bottom: 40px;
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
}
.MSkiline .grid {
	align-items: center;
}
.MSkiline img {
	display: block;
	width: 100%;
}
.MSkiline .grid_3 {
	padding-right: 40px;
}
.MSkiline .grid_9 {
	padding-left: 30px;
}
.MSkiline h5 {
	text-align: left;
}
.MSkiline p {
	padding-bottom: 20px;
}
.MWebcam1 img {
	width: 100%;
	display: block;
}
.MWebcam2 {
	margin-top: 20px;
}
.MWebcam2 a {
	display: inline-block;
	padding: 20px;
	background-image: url(../img/bildergalerie.svg);
	background-color: #C21C1C;
	background-size: 40px;
	background-position: center 10px;
	padding-top: 60px;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #FFF;
}
.MPhotoText {
	position: relative;
	overflow: hidden;
}
.MPhotoText img {
	display: block;
	width: 100%;
}
.MPhotoText .Over {
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.MPhotoText .Over div {
	background-color: rgba(255,255,255,0.8);
	color: #111;
	padding: 30px;
	width: 100%;
	max-width: 800px;
	margin-right: 50px;
}
.MPhotoText h4 {
	color: #C21C1C;
	font-size: 20px;
	text-align: left;
	margin-bottom: 10px;
}
.M3Photos {
	
}
.M3Photos .title {
	display: none;
}
.M3Photos img {
	display: block;
	width: 100%;
}
.M3Photos .grid_4 {
	border: 3px solid #FFF;-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.2);
box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.2);
}
.M3Photos .grid_4:nth-child(1) {
	transform: translateX(50px) translateY(-25px);
}
.M3Photos .grid_4:nth-child(3) {
	transform: translateX(-50px) translateY(25px);
}
.MPreise .Button {
	width: 100%;
	display: block;
	border-radius: 0px;
	margin-top: 10px;
}
.MPreise .Box {
	background-color: #EFEFEF;
	padding: 10px 20px;
	display: none;
}
.MPreise .gtitle {
	background-color: #FFF;
	color: #C21C1C;
	padding: 7px;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
}
.MPreise .grid_3 {
	padding: 7px;
	text-align: center;
}
.MPreise .grid_3:nth-child(1) {
	text-align: left;
}
.MPreise .gc {
	border-bottom: 1px solid #CCC;
	display: flex;
	align-items: center;
	justify-content: center;
}
.MBildergalerie {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.MBildergalerie img {
	width: 220px;
	margin: 5px;
}

@media only screen and (max-width: 890px) {
	.MPhotoText .Over div {
		margin-right: 20px;
		margin-left: 20px;
	}
	.MPhotoText img {
		width: 200%;
	}
	.MPhotoText .Over {
		justify-content: center;
	}
	.MPhotoText h4, .MPhotoText p {
		text-align: center;
	}
	.M3erBox .grid_4 {
		width: 100%;
		margin: 40px;
		border-radius: 0px!important;
	}
	.Footer .grid_4 {
		text-align: center!important;
		width: 100%;
		padding-bottom: 30px;
	}
	.Footer .Anreise img {
		display: inline-block;
		width: 100%;
		max-width: 300px;
	}
	.M3Photos .title {
		display: block;
		padding: 5px;
		font-size: 12px;
	}
}
@media only screen and (max-width: 500px) {	
	.PhotoDiv {
		height: 70%;
	}
	.Content {
		top: 70%;
	}
	.Overlay {
		bottom: inherit;
		height: 70%;
		align-items: flex-end;
	}
	.MPhotoText img {
		width: 300%;
	}
	.Icons {
		padding: 0px;
		padding-bottom: 20px;
	}
	.Logo img {
		width: 120px;
	}
	.Burger {
		right: 0px;
	}
	.Navigation, .NavigationBG {
		max-width: inherit;
	}
	.Navigation a {
		font-size: 18px;
		line-height: 1;
	}
	.NavigationF {
		z-index: 100;
	}
	.M3erBox .grid_4 {
		margin: 0px;
		margin-top: 20px;
	}
	h1, .H1, .H1 strong {
		font-size: 30px;
	}
	h2 {
		font-size: 25px;
	}
	h3 {
		font-size: 20px;
	}
	.MAbstand1 {
		height: 50px;
	}
	.MPreise .Box {
		padding: 5px;
	}
	.MPreise .grid_3 {
		padding: 2px;
	}
	.Box {
		overflow-x: scroll;
	}
	.Box .grid {
		width: 800px;
	}
	iframe {
		width: 100%;
	}
	.MBildergalerie img {
		width: 100px;
	}
	.Down {
		display: none!important;
	}
	.M3Photos .grid_4 {
		width: 100%;
		transform: translateX(0px) translateY(0px)!important;
		margin-bottom: 20px;
	}
	.Sidebar {
		bottom: 0px;
		left: 50%;
		transform: translateX(-50%);
		width: auto;
		display: flex;
		top: inherit;
	}
	.Sidebar a {
		margin-left: 1px;
	}
	.MB {
		padding-left: 20px;
		padding-right: 20px;
	}
	.MSkiline .grid_9, .MSkiline .grid_3 {
		width: 100%;
		text-align: center;
		padding: 0px;
	}
	.MSkiline .grid_3 img {
		max-width: 200px;
		display: inline-block;
		margin-bottom: 20px;
	}
	.MSkiline h5, .MSkiline p {
		text-align: center;
	}
}